  display: inline;
  font-weight: normal;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
}
.glow-button:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(65, 84, 255, 0.4);
}
.users{
  position: absolute;
  display:grid;
  grid-template-columns:auto auto auto auto auto;
  grid-gap: 30px;
  top: 20%;
  left: 50%;
  transform: translate(-50%, 0);
}
.userElement{
  border-radius: 25px;
  width: 20vh;
  height: 20vh;
  text-align: center;
  color: rgb(247, 247, 255);
  white-space: normal;
  text-decoration:none;
  display: flex;
  flex-direction: column;
  transition: all .2s ease-in-out;
}
.PFPElement{
  margin:auto;
  position: relative;
  top: 60%;
  left: 50%;
  transform: translate(-100%, -100%);
  width: 50%;
  height: 50%;
  border-radius: 100%;
}
.usernameElement{
  margin-top:15%;
  margin-bottom: 15%;
  font-size: 150%;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  flex-wrap: wrap;
}
.userElement:hover{
  transform:scale(1.05);
}
.online{
  border:3px solid #3AA55D;
}
.dnd{
  border:3px solid #dc3d40;
}
.idle{
  border:3px solid #eea019;
}
.offline{
  border:3px solid #747f8d;
}
@media only screen and (max-width: 600px) {
  .pageTitle{
    font-size: 6vw;
  }
  .invite{
    font-size: 10vw;
  }
  .users{
    position: absolute;
    display:grid;
    grid-template-columns:auto auto;
    grid-gap: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
  }
  html{
    overflow-y:scroll;
  }
  .userElement{
    height:30vh;
  }
  .PFPElement
  {
    width:auto;
    transform: translate(-60%,-100%)
  }
  .usernameElement{
    font-size: 100%;
  }
  .userElement:hover{
    transform:scale(1.00);
  }
}

.onlinestatus{
  margin: 0 0 70px;
  color: rgb(255, 255, 255);
  font-family: "Roboto", sans-serif;
  line-height: 2.625rem;
  text-align: center;
}

}
